aagc.vo

## Class StudiMedico

- java.lang.Object
- - aagc.vo.StudiMedico

-     public class StudiMedico
      extends java.lang.Object

  Classe Java per StudiMedico complex type.

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType name="StudiMedico">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="DateRiferimento" type="{http://www.w3.org/2001/XMLSchema}dateTime" minOccurs="0"/>
               <element name="codRegionale" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected java.lang.String` | `codRegionale`
    `protected javax.xml.datatype.XMLGregorianCalendar` | `dateRiferimento`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `StudiMedico()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getCodRegionale()` Recupera il valore della proprietà codRegionale.
    `javax.xml.datatype.XMLGregorianCalendar` | `getDateRiferimento()` Recupera il valore della proprietà dateRiferimento.
    `void` | `setCodRegionale(java.lang.String value)` Imposta il valore della proprietà codRegionale.
    `void` | `setDateRiferimento(javax.xml.datatype.XMLGregorianCalendar value)` Imposta il valore della proprietà dateRiferimento.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### dateRiferimento

          protected javax.xml.datatype.XMLGregorianCalendar dateRiferimento

    - #### codRegionale

          protected java.lang.String codRegionale

  - ### Constructor Detail

    - #### StudiMedico

          public StudiMedico()

  - ### Method Detail

    - #### getDateRiferimento

          public javax.xml.datatype.XMLGregorianCalendar getDateRiferimento()

      Recupera il valore della proprietà dateRiferimento.
      Returns:
        possible object is `XMLGregorianCalendar`

    - #### setDateRiferimento

          public void setDateRiferimento(javax.xml.datatype.XMLGregorianCalendar value)

      Imposta il valore della proprietà dateRiferimento.
      Parameters:
        `value` - allowed object is `XMLGregorianCalendar`

    - #### getCodRegionale

          public java.lang.String getCodRegionale()

      Recupera il valore della proprietà codRegionale.
      Returns:
        possible object is `String`

    - #### setCodRegionale

          public void setCodRegionale(java.lang.String value)

      Imposta il valore della proprietà codRegionale.
      Parameters:
        `value` - allowed object is `String`